net.corda.core.serialization

## Class SerializeAsTokenSerializer.Companion

- net.corda.core.serialization.SerializeAsTokenSerializer.Companion

- Enclosing class:
    SerializeAsTokenSerializer<T extends SerializeAsToken>

      public static class SerializeAsTokenSerializer.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `clearContext(com.esotericsoftware.kryo.Kryo kryo)`
    `void` | `setContext(com.esotericsoftware.kryo.Kryo kryo, SerializeAsTokenContext context)`

- - ### Method Detail

    - #### setContext

          public void setContext(com.esotericsoftware.kryo.Kryo kryo,
                                 SerializeAsTokenContext context)

    - #### clearContext

          public void clearContext(com.esotericsoftware.kryo.Kryo kryo)